@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&display=swap');
/*網站全域設定/＝＝＝＝＝*/
/*
  # /*網站主要色系
  # /*網站輔助色系1
  # /*網站輔助色系2*/

/*Main/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/


/*Header/＝＝＝＝＝*/
.navigation {
    width: 100%;
    position: relative;
    padding: 0;
    display: grid;
    grid-template-columns: 200px 1fr 400px;
    grid-gap: 0 20px;
}
@media screen and (max-width: 14400px) {
    .navigation { grid-template-columns: 200px 1fr 350px; grid-gap: 0 10px;
}}




.main_header_area .container {
    max-width: 1600px;
    margin: auto;
}
.nav-header {
    z-index: 123;
    top: 0;
    left: 0;
    max-width: 120px;
    width: 100%;
    grid-row: 1 / span 3;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.header_area {   padding: 0px;position: fixed; background: #fff;    box-shadow: 0 0 5px rgb(0 0 0 / 30%); }

.header_area.sticky {
    width: 100%;
    z-index: 9999;
    background: #fff;
    
}

@media screen and (max-width: 1024px) {
 .header_area {
        position: sticky;
        background: #fff;
    }
}

body.car_page .footer_info li p:before{
    position: initial;
    display: inline;
}
.main_header_area{background-color: #fff;}


/*第一層*/
.stellarnav{grid-row: 1 / 3;}
.stellarnav > ul > li > a {
    transition: all 0.3s;
    color: #333;
    font-weight: 600;
    margin: 0 10px;
    letter-spacing: 1px;
    position: relative;
}

.stellarnav > ul > li > a{transition:all 0.3s;}
.stellarnav > ul > li:hover > a{color: #556332;}
.stellarnav > ul > li > a:before {
    content: "";
    width: 23px;
    height: 3px;
    border-radius: 20px;
    background: #556332;
    position: absolute;
    bottom: 0;
    left: 100%;
    opacity: 0;
    transition: all .5s;
}
.stellarnav > ul > li > a:hover:before {left: 0; opacity: 1;}
.stellarnav li.has-sub > a:after {
    content: '';
    margin-left: 10px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #556332;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.stellarnav li.has-sub > a:hover:after {  border-top-color: #556332;}
/* RWD11 商品下拉超過30個變大 */
.stellarnav ul ul { background: #dadadaeb;}
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #424244; right: 5px;}
.stellarnav >ul>li > a {font-family: "Noto Sans TC", sans-serif;font-weight: 600;}
/*第二層*/
.stellarnav li li > a , .stellarnav li li.has-sub > a{  color: #424244;  padding: 7px 5px;    transition: all 0.3s;border:none;font-family: "Noto Sans TC", sans-serif;font-weight: 600;}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{color: #333;	padding-left:10px; border:none ; background:#c3bfbf; }

/*隱藏商品項目最後一個*/
.stellarnav > ul > li:nth-child(6) > ul > li:last-child {display: none;}

/*SubMenu*/
.tp_links {   display: none; }

.me_tp_features {
    padding-top: 5px;
    width: 100%;
    text-align: center;
}
.shop_search_btn {
    background: #000;
    color: #fff;
   
}




.stellarnav li li.has-sub > a:after{      border-left: 6px solid #fff;}

/*Logo/＝＝＝＝＝*/
.nav-header{  max-width: 100%;}
.header_area .nav-brand {  width: 120px; margin: 0px; transition: all 0.3s;     margin-bottom: -5px;}

/*Footer/＝＝＝＝＝*/
.footer{  padding:0;  background: #424244;}
.footer .center{    max-width: 1100px;}
.footer_info{    padding-right: 0;     grid-template-columns: 1fr;}
.footer_logo img { width: 100%;}
.footer_logo {    width: 250px;     display: none;}
.footer_info ul {
    display: grid;
    grid-template-columns: 60% 1fr;
	gap: 5%;
	margin: 30px 0;
}
.footer_info li p:before, .footer_info li p a{    color: #fff;}
.footer_info li:before {
    grid-column: 1 / 3;
    color: #FFF7ED;
    font-size: 18px;
    letter-spacing: 2px;
    font-weight: 700;
    display: block;
	margin-bottom: 20px;
    border-bottom: 1px solid #FFF7ED;
    padding-bottom: 10px;
}
.footer_info li:nth-child(1) {
    display: grid;
    grid-template-columns: ;
	gap: 5px;
}
.footer_info li:nth-child(1):before {
    content: "Contact Details";
}
.footer_info li:nth-child(2):before {
    content: "Related Links";
}

.footer_info li p.fax:before {
   
}
.footer_info li p.taxid:before {
   
}
p.add{display: none;}
.footer_menu {  display: grid;  grid-template-columns: repeat(auto-fit, minmax(min(110px, 100%), 1fr));  gap: 5px;}
.footer_menu a {
    padding: 0;
    border: none;
    color: #fff;
    background: transparent;
    width: max-content;
    text-align: left;
    margin: 0;
    line-height: 175%;
    transition: all 0.3s;
}
.footer_menu a:hover {  background: #9387cb00;  color: #778254;}

/*回首頁按鈕刪除*/
.footer_menu a:nth-child(1){display: none;}
.copy {  background: #ffffff00; color: #ffffff36; border: none; padding-top: 0; margin-top: 0;}
.copy a{    color: #ffffff36;transition:all 0.3s;}
.box_link {   display: none;}
.box_link a{transition:all 0.3s;}
.box_link a:hover {    background: #424244;    color: #fff;}

/*按鈕/＝＝＝＝＝*/
.animated-arrow { height: 45px; width: 200px; background: #424244;}

/*大圖/＝＝＝＝＝*/
/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:static; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;}
.swiper-slide img { height:auto;}

@media screen and (max-width: 768px) {.bannerindex { padding:0; margin:0;}}

/*Banner/＝＝＝＝＝*/
.banner h5{font-size: 32px; display: none;}
.banner {  height: 900px;background-size: cover !important;  background-position: center !important;  width: 100%;}
.banA {display: none;}
.banC {display: none;}
.banF {display: none; background-image: url(https://pic03.eapple.com.tw/qituo/bn02.jpg);}
.other_page .banner.banB, .product_info_page .banF{display: none;}

.banE { display: none;  background-image: url(https://pic03.eapple.com.tw/qituo/bn01.jpg);}
.banblog { display: none; background-image: url(https://pic03.eapple.com.tw/qituo/bn03.jpg);}

/*.map_page .banner.banB {display: none;}map_page*/

/*Page/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*麵包屑＝＝*/
.path{border-bottom: 1px solid #ccc;    text-align: right; display: none;}
.path p{
	position: relative;
    width: auto;
    display: inline-block;
    padding-left: 5px;
    line-height: 24px;
    margin-bottom: -1px;
    border-bottom: 1px solid #000;
    max-width: 100%;
}
.path p:after{
	content: '';
    position: absolute;
    display: block;
    width: 5px;
    height: 5px;
    background: #000;
    border-radius: 5px;
    left: 0;
    bottom: -3px;
}
.path p a:hover {color: #424244; }
.other_page .path p {display: none;}
.other_page .main_part .path{display: none;}
.show_content{padding: 30px 10px;}


/*頁碼＝＝*/
.page {    width: 100%;    margin: 40px auto;    display: flex;    flex-wrap: wrap;    justify-content: center;    align-items: center;}
.page li {    display: flex;    margin: 3px;    width: 30px;    height: 30px;    line-height:30px;    align-items: center;    justify-content: center;}
.page li a {    display: block;    width: inherit;    height: inherit;    line-height: inherit;    padding: 0;    transition:all 0.3s;}
.page strong, .page a:hover, .page li.active {    background: #424244;border: 1px solid #424244;}

.other_select_page .promotion_title { display: none;}
/*購物車/＝＝＝＝＝*/


/*首頁購物車/＝＝＝＝＝*/
.i_prod_tit span{
    font-family: 'Noto Sans TC';
    font-size: 28px;
    color: #000000;
    font-weight: bolder;
}

.i_prod_tit span::before {
    content: "PRODUCT";  /* 英文字 */
    display: block;
    font-family: 'Roboto';
    font-size:50px;
    color: #000000;                 /* 文字填色透明 */
    font-weight: bolder;
    margin-top: -3px;                   /* 與中文標題間距 */
}


#content {
    width: 100%;
    max-width: 100%;
    background: url(https://pic03.eapple.com.tw/) top repeat-y;
    background-size: cover;}

.products-list {    display: grid;    gap: 20px;    grid-template-columns: 1fr 1fr 1fr 1fr;}
.products-list:before{content:none;}
.products-list .item {   width: 100%;}

/*首頁購物車*/

.pageIndex .products-list {
    grid-template-columns: repeat(3, 1fr);
    margin: 0 auto;
    padding: 0;
}
@media screen and (max-width: 768px) {
    .pageIndex .products-list {
    grid-template-columns: repeat(2, 1fr);
    margin: 0 auto;
    padding: 0;
}}

@media screen and (max-width: 430px) {
    .pageIndex .products-list {
    grid-template-columns: repeat(1, 1fr);
    margin: 0 auto;
    padding: 0;
}}


/*購物車/外層＝＝*/

/*顏色*/
.products-list .item a { padding-bottom: 0px;}
.products-list .item a:hover .more {    background: #424244;}
.products-list .pic {
    position: relative;
    overflow: hidden;
}
.products-list .pic::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #556332a6; /* 你想要的變色 */
    opacity: 0;
    transition: .3s;
}

.products-list .pic:hover::after {
    opacity: 1;   /* 滑過去顯示顏色 */
}
/*價格*/
.products-list .price { display: none; margin-bottom: 5px; align-items: center; justify-content: center; flex-wrap: wrap;}
.products-list .price b { margin: 0 5px; line-height: 180%; text-align: center;color: #424244;}
.products-list .price b.ori_price {font-size: 14px;}
.sidebarBtn .price span { }
.products-list .price b { }
.products-list .name { text-align: center;    font-weight: bolder; font-size: 18px;}


/*外層版面*/
.product_page .main_part {    width: 90%;	max-width: 1500px;}
.product_page .show_content {    display: flex;    flex-wrap: wrap; align-items: flex-start; justify-content: space-between;}
.product_page .products-list {    width: calc(100% - 280px);}
.product-layer-two {    width: 250px;    margin: 0;}
.product_info_page .product-layer-two {    display: none;}
.product-layer-two li {    margin: 0;    width: 100%;padding: 0 10px;}
.product-layer-two > li.active {    background: #f2f2f2;}
.product-layer-two li.active a {    border: unset;border-bottom: 1px dotted #ccc;}
/**/
.product-layer-two li a {    color: #222;    border: none;    background: transparent;    transition: all 0.3s;    line-height: 200%;    transition: all 0.3s;}
.product-layer-two > li > a {    border-bottom: 1px dotted #ccc;padding-left: 25px;}
.product-layer-two li:hover > a , .product-layer-two li.active > a{color: #424244;}
.product-layer-two li:hover > a:before , .product-layer-two li.active > a:before {background: #424244; color:#fff;}
.product-layer-two > li > a:before {
    border-radius: 100%;
    align-items: center;
    justify-content: center;
    display: flex;
    height: 18px;
    content: "＞";
    color: #424244;
    background: #f2f2f2;
    width: 18px;
    text-align: center;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s;
    padding-left: 2px;
    font-size: 13px;
}

.product-layer-two li ul {    position: relative;padding-top: 1px;}
.product-layer-two li li {    border: none;background: transparent;}
.product-layer-two li li a{    background: transparent;}
.product-layer-two li li:hover a{color: #424244;}

/*隱藏選單的最後一項*/
.product_menu_list ul li:last-of-type {
    display: none;
}



/*hover到才顯示副選單 關掉↓*/
.product-layer-two li li {    display: block;}

/*購物車/內層＝＝*/
.product_info_page .main_part {    width: 90%;}
.product_pic #bx-pager h6 {display: none;}
/*按鈕顏色*/
.inquiry_a1, .inquiry_a2, .inquiry_a3{}
.inquiry_a1:hover, .inquiry_a2:hover, .inquiry_a3:hover{}

.sidebarBtn form:nth-of-type(2) { position: absolute; left: 30px; width: 100%; max-width: 270px;}
.toShare {margin-top: 175px;}

.lastaction { color: #424244; background-color: #dedede;}
.nextaction { background-color: #424244;}
.lastPage { border-radius: 30px; background: #ffffff;    color: #424244;
}
/*商品側邊規格*/
.product_info li .txt_box {color: #222222;    width: 100%;}
.sidebarBtn .sp_price { color: #8cbefa;}
.sidebarBtn { border: none; background: #fff;  box-shadow: 0 0 10px #424244; position: relative;}
.mobile_product_name{font-size: 24px;}

/*相關推薦*/
.prod_related h6 span:before{font-size: 28px; color: #fff;}
.prod_related {background: #424244;}
.related_list li a p {color: #fff; background: #01385f;}

.products-list .more {
    display: none;
    border: 1px solid #424244;
    color: #424244;
    font-size: 16px;
    font-weight: bold;
    line-height: 32px;
    text-align: center;
    transition: all .5s;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    bottom: 0;
}

.products-list .item a:hover .more { background: #424244; color: #fff; letter-spacing: 2px;}
.inquiry_a1 {background: #424244;}
.inquiry_a2 {background: #424244;}
.inquiry_a2:hover{background: #424244;}
.inquiry_a1:hover{background: #424244;}

.pd_tabTitle li.activeTab::after {
    height: 5px;
    background: #424244;
}

@media screen and (max-width: 1200px) { .products-list {    grid-template-columns: 1fr 1fr 1fr;} }
@media screen and (max-width: 1024px) {.product_page .products-list {    grid-template-columns: 1fr 1fr;}}

@media screen and (max-width: 768px) {
.products-list {    grid-template-columns: 1fr 1fr;}
.product_page .products-list ,.product-layer-two { width:100%;}
.prod_related h6 span:before{font-size: 24px;}

/*順序*/
.product_page .products-list {    order: -1;}}

@media screen and (max-width: 600px) {.stellarnav .menu-toggle {padding: 5px 10px;}
.prod_related h6 span:before{font-size: 20px;}

/* 首頁購物車 */
.animated-arrow {margin-bottom: 50px;}}
@media screen and (max-width: 375px) {.products-list , .product_page .products-list  { grid-template-columns: 1fr;}}

/* 首頁文章2 */
.module_i_news.module_i_news02{background-color: #44444413;}

.module_i_news.module_i_news02 .title_i_box h4 {
    font-family: 'Noto Sans TC';
    font-size: 28px;
    color: #000000;
    font-weight: bolder;
}

.module_i_news.module_i_news02 .title_i_box h4::before {
    content: "SOLUTION GUIDE";  /* 英文字 */
    display: block;
    font-family: 'Roboto';
    font-size:50px;
    color: #000000;                 /* 文字填色透明 */
    font-weight: bolder;
    margin-top: -3px;                   /* 與中文標題間距 */
}

/* 首頁文章 */

.module_i_news .title_i_box h4 {
    font-family: 'Noto Sans TC';
    font-size: 28px;
    color: #000000;
    font-weight: bolder;
}

.module_i_news .title_i_box h4::before {
    content: "NEWS";  /* 英文字 */
    display: block;
    font-family: 'Noto Sans TC';
    font-size:50px;
    color: #000000;                 /* 文字填色透明 */
    font-weight: bolder;
    margin-top: -3px;                   /* 與中文標題間距 */
}

/*按鈕*/
.animated-arrow { background: #000000; border-radius: 0px; transition: .3s ease-in-out;}
.animated-arrow:hover { background: #556332; transition: .3s ease-in-out;}

/*文章管理/＝＝＝＝＝*/
.blog_page #content{    background: #55613505;}
.blog_page #content::before {
    content: '';
    width: 393px;
    height: 180px;
    background: url(https://pic03.eapple.com.tw/) bottom center no-repeat;
    position: absolute;
    right: 0;
    bottom: 0;
}
.blog_page .main_part{    max-width: 1400px;}
h4.blog_category_title{font-size: 28px;}
h4.blog_category_title span{font-size: 24px;}
/*文章管理/外層＝＝*/
.blog_list_ri p{-webkit-line-clamp: 3;}
.module_i_news ul, .blog_subbox {    display: grid;    gap: 20px;}
.module_i_news li, .subbox_item {
    width: 100%;
    box-shadow: 1px 1px 7px #0000002b;
    background: #fff;
}
.module_i_news li a , .subbox_item a {    padding: 5px;     grid-template-columns: 1fr;}
.module_i_news li a:after , .subbox_item a:after{pointer-events:none; background: #556332a6;}
.subbox_item a:before{
	bottom: 0;
    right: 0;
    color: #fff;
    width: 100%;
    background: #424244;
    text-align: center;
    padding: 10px;
    letter-spacing: 1px;
    border-radius: 30px 30px 0 0;
}
.i_blog_le, .i_blog_ri , .blog_list_le , .blog_list_ri {    width: 100%; padding: 10px 3px;}
.i_blog_le , .blog_list_le{    position: relative;    padding-bottom: 75%;    height: 0;}/*文章縮圖長寬比例，100% →100:100 = 1:1 正方形 */
.i_blog_le img , .blog_list_le img{
	display:block;
    max-width: 100%;
    min-width: 100%;
    height: 100%;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);}
/*側邊*/
h5.blog_le_t em{
	width: 100%;
    text-align: center;
    font-size: 22px;
    color: #556332;
}
.blog_le .accordion > li{transition:all 0.3s;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {  }
.accordion li .link a, .submenu a {display: block; width: 100%;}
.submenu a:hover {    background: #778254;}
/*首*/
.module_i_news ul{grid-template-columns:1fr 1fr 1fr 1fr;}
/*功*/
.blog_subbox{grid-template-columns:1fr 1fr 1fr;}
.blog_subbox:before{content:none;}
/*文章管理/內層＝＝*/
.blog_back {    text-align: center;   max-width: 750px;   margin: auto;   }
.blog_back a{  border-radius: 99em;}
.blog_back a.article_btn_back{background: #556332;}
.blog_back a.article_btn_prev, .blog_back a.article_btn_next {    background: #424244;}
.news_related { padding: 25px 15px;}



/*相簿/＝＝＝＝＝*/
/*作品展示*/
.work_page .main_part , .work_class_page .main_part, .work_info_page .main_part{    max-width: 1400px; width: 90%;    margin: 0 auto;}
/*相簿管理*/
.album_page #content, .album_class_page #content, .album_info_page #content{   background: #fffbf5;}
.album_page .main_part , .album_class_page .main_part, .album_info_page .main_part{    max-width: 1400px;  margin: 0 auto;}
.show-list .show_name, .other_subalbum li p {
    background: #fff;
    text-align: center;
    line-height: 35px;
    -webkit-line-clamp: 1;
    height: 35px;
	}
/*版面*/
ul.show-list, .other_subalbum {    display: grid;    grid-template-columns: 1fr 1fr 1fr;    gap: 20px;}
ul.pic-list {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 0 10px;
}
ul.show-list:before , ul.pic-list:before{content:none;}
.overlay {    z-index: 1;     background: #3e49863b;}
.show-list .item , .other_subalbum li , .pic-list .item{width: 100%;margin:0;padding:5px;}
.show-list .show_pic , .other_subalbum li a div , .pic-list .show_pic{    display: block;    position: relative;    overflow: hidden;    height: auto;}
.pic-list .show_pic{
	height: auto;
	/*aspect-ratio: 1/1.2;*/
}
.show-list .show_pic img , .other_subalbum li a img, .pic-list .show_pic img{
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
	}
.pic-list .show_pic img{
	object-fit: contain;
    background: #fff;
	transition: all 0.3s;
}
.pic-list .item a:hover .show_pic img{filter: grayscale(0) brightness(0.6);}
.pic-list .show_pic:before {
    content: '放大檢視 +';
    color: #fff;
    font-weight: 600;
    font-size: 17px;
    display: inline-block;
    position: absolute;
    z-index: 99;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 180px;
    background: #424244;
    padding: 20px;
    border-radius: 99em;
    opacity: 0;
	transition: all 0.3s;
}
.pic-list .item a:hover .show_pic:before{opacity: 1;}
.show-list .item:hover .show_name {    color: #424244;}
.other_album_choice li {    background: #424244;}
.subalbum-menu h2{    color: #424244;font-size: 24px;}
.other_subalbum li p {      line-height: 35px;}
.album_fixed_title{    color: #444;    background: #ffffff00; }
.other_album{display: none;}

/*服務項目頁*/
.show_content { display:}
.other_promotio {display: none;}



/*促銷方案/＝＝＝＝＝*/
.promotion_title em {margin: 0 15px 2px 0;}
.news_part {    width: 90%;}
.news_list ul li a:hover {    background: #f9f9f9;}
.news_list ul li p:after {    background: #424244;    padding: 3px 5px;    border-radius: 5px;    color: #fff;}

.other_promotion li a:hover:before , .other_promotion li a:hover:after {border-color:#424244;}

/*聯絡我們/＝＝＝＝＝*/
.contact_le_map a {    background: #424244;}
.contact_form li.last blockquote, .contact_form li.last cite{    border: 1px #424244 solid; padding: 0;}
.contact_form li.last cite {background: #424244; }
.contact_form li.last blockquote{ color: #424244; }



/*會員/＝＝＝＝＝*/
.send_simple{background-color: #424244;}
.rewrite_simple{background-color: #cbc0a0;}
.member_title p {    border-top: 2px #424244 solid;}
.login_mem_submit{background: #424244;}
.login_mem_other_link a{color: #424244;}
.member_login_regist a{background: #424244;}
.mem_regist_title_s {    background: #cbc0a0;    color: #fff;}


/*RWD1200/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 1200px) {
.products-list {    grid-template-columns: 1fr 1fr 1fr;}
ul.pic-list {   grid-template-columns: 1fr 1fr 1fr;}
.pic-list .show_pic:before{    font-size: 16px;}
}

/*RWD1024/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 1024px) {
/*Header/＝＝＝＝＝*/
    .navigation {
        padding: 10px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

.footer .center {
    max-width: 750px;
    width: 90%;
}
.footer_info ul{    grid-template-columns: 1fr;}

/*文章管理/＝＝＝＝＝*/
.module_i_news ul{grid-template-columns:1fr 1fr;}

/*購物車/＝＝＝＝＝*/
.product_page .products-list {    grid-template-columns: 1fr 1fr;}

}

/*RWD980/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 980px) {
/*文章管理/＝＝＝＝＝*/
.blog_subbox{grid-template-columns:1fr 1fr;}


/*相簿/＝＝＝＝＝*/
ul.show-list , .other_subalbum ,ul.pic-list{    display: grid;    grid-template-columns: 1fr 1fr;}

}

/*RWD768/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 768px) {
/*選單漸變效果＝＝*/
/*首頁固定選單*/
.pageIndex .header_area{position:relative;}

/*手機版選單--------*/

/*小漢堡*/
.stellarnav .menu-toggle span.bars span {
    display: block;
    width: 24px;
    height: 2px;
    border-radius: 6px;
    background: #333;
    margin: 0 auto 4px;
}
.stellarnav .menu-toggle:after {
    content: 'MENU';
    font-size: 12px;
    color: #333;
    display: block;
    transform: scale(0.9);
}
.stellarnav > ul > li:hover > a {
    color: #000000;
}
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {
    color: #000;
    background:#ddd;
}
.stellarnav.mobile ul ul { background-color: #e7e7e7;}
.stellarnav .icon-close:before {border-bottom: solid 3px #000;}
.stellarnav .icon-close:after {border-bottom: solid 3px #000;}

.stellarnav.mobile li.open {background: #ddd; padding: 3px;}
.stellarnav.mobile li.open > a {color: #000;}

.stellarnav li.open > a.dd-toggle .icon-plus:before,
.stellarnav li.open > a.dd-toggle .icon-plus:after {
    border-bottom: solid 3px #000;
}


.stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul { 
    bottom: -800px!important; 
    z-index: 999999;
    background-color: #fff;}
.stellarnav > ul > li > a:before {display: none;}
.stellarnav > ul > li >ul{    border-top:1px solid #000 ;}
.stellarnav li li {
    display: block;
    border: none;

    border-bottom-width: 0;
    background-color: #ffffff00;
}
.stellarnav li li > a, .stellarnav li li.has-sub > a {
    color: #000;
    padding: 7px 5px;
    transition: all 0.3s;
    border-left: 1px solid transparent;
}

.stellarnav ul ul{background:#d9d7d5 ;}
.stellarnav li li:hover > a, .stellarnav li li.has-sub:hover > a { background:#bcbcbc;}
.stellarnav > ul > li > a:before {display: none;}

.bannerindex {  padding-bottom:0;}

/*Header/＝＝＝＝＝*/



/*Logo/＝＝＝＝＝*/
.header_area .nav-brand{      max-width: 220px; margin:5px 0 0;}
.header_area.sticky .nav-brand{max-width: 150px;}

/*Footer/＝＝＝＝＝*/
#to_top { bottom:60px;}
.footer.with_shopping_mode { padding:30px 0 55px; }
.footer_info {    justify-content: center;}
.footer_info ul{width: 95%;   max-width: 650px;}
.footer_logo {    text-align: center;     margin-bottom: 0;}

/*Banner/＝＝＝＝＝*/
.banner h5{font-size: 28px;}
.banner {   height: auto;}

/*購物車/＝＝＝＝＝*/
.products-list {    grid-template-columns: 1fr 1fr;}
.product_page .products-list ,.product-layer-two {    width:100%;}
.prod_related h6 span:before{font-size: 24px;}
/*RWD11*/
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

/*.product_page .show_content > a { order: 1;}*/
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
/*順序*/
.product_page .products-list {    order: -1;}

/*文章管理/＝＝＝＝＝*/
h4.blog_category_title{font-size: 24px;}
h4.blog_category_title span{font-size: 20px;}

/*相簿/＝＝＝＝＝*/
.mobile_product_name{font-size: 20px;}
.subalbum-menu h2{    color: #cbc0a0;font-size: 20px;}

/*促銷方案/＝＝＝＝＝*/
.promotion_title h2{    margin-top: 10px;}

/*聯絡我們/＝＝＝＝＝*/
.contact_content .information_left{    width: 100%;}
.contact_content .information_right{    width: 100%;}
.contact_le_map a {
    max-height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;}

}

/*RWD600/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 600px) {
/*Footer/＝＝＝＝＝*/
.box_link {    text-align: center;}
.footer_info {    
	justify-content: flex-start;         
	padding: 4%;
}
.footer_info li:nth-child(1){grid-template-columns: 1fr;}
.footer_info li:before {    grid-column: 1;}
p.tel {    grid-row: 5;}

/*Banner/＝＝＝＝＝*/
.banner h5{font-size: 24px;}

/*購物車/＝＝＝＝＝*/
.prod_related h6 span:before{font-size: 20px;}

/*文章管理/＝＝＝＝＝*/
.module_i_news ul , .blog_subbox{grid-template-columns:1fr;}
.i_blog_le, .blog_list_le {    padding-bottom: 75%;}
h4.blog_category_title{font-size: 20px;}
h4.blog_category_title span{font-size: 18px;}

/*相簿/＝＝＝＝＝*/
ul.show-list , .other_subalbum ,ul.pic-list{    display: grid;    grid-template-columns: 1fr;}
.mobile_product_name{font-size: 18px;}
.subalbum-menu h2{    font-size: 18px;}

/*促銷方案/＝＝＝＝＝*/
.news_list ul li p:after {    width: fit-content;    margin: 10px auto 0;}
}

/*RWD425/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 425px) {

}

/*RWD375/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 375px) {
/*購物車/＝＝＝＝＝*/
.products-list , .product_page .products-list  {    grid-template-columns: 1fr;}
}

.other_promotion {display: none;}
.design_preview {
    width: 100% !important;
    max-width: 100% !important;
    display: block !important;
}

.design_preview img {
    display: block !important;
    width: 100% !important;
    max-width: 100% !important;
    height: auto !important;
    opacity: 1 !important;
}

@media only screen and (max-width: 570px) {

    .me_tp_features a.tp_btn_cart, .me_tp_features a.tp_btn_notice {
        display: inline-block;
    }
}